.parent-container {
  /* What happens if you remove position: relative? */
  position: relative; 
  /*width: 500px; 
  height: 500px; 
  margin: 0 auto; 
  border: 2px dashed #121a24;
  */
}

.green-box {
  position: relative; 
  z-index: 1; 
  /*margin-bottom: 5px; 
  width: 200px; 
  height: 200px; 
  background: #62a60f; 
  top: 200px; 
  right: 200px;
  */
}

.red-box-orig {
  z-index: 2; 
  position: absolute; 
  width: 200px; 
  height: 200px; 
  background: #bb0c0c; 
  top: 50px;
  /*bottom: 5%; */
  left: 200px; 
}
.red-box {
z-index: 2; 
position: absolute; 
top: 20%;
left: 10%;
background-color:#21252994;
}

.h2font {
  font-size:calc(5vw);
  font-weight:bold;
  color:white;
}
.h3font {
  font-size:calc(3vw);
  color:white;
}
.h4font {
  font-size:calc(1.5vw);
  color:white;
}
  .sp-menu-separator:hover {
    border-bottom:solid #EBB700;
    border-bottom-width:thick; }
  
  li.sp-menu-item > a:hover {
    border-bottom:solid #EBB700;
    border-bottom-width:thick;
}
#sp-main-body {
    padding: 0px 0!important;
}
h4.plavaboja {
  color:white!important;
  background-color:#407CCA!important;
}
button.btn.btn-purple {
  background-color: #7A2582!important;
  color:white!important;
  cursor: auto!important;
}
button.btn.btn-purple-link {
  background-color: #7A2582!important;
  color:white!important;
  cursor: pointer!important;
}
/*otvara submenus u canvas menu*/
.offcanvas-menu .offcanvas-inner ul.menu-child {
    display: block !important;
}
.offcanvas-menu .offcanvas-inner .menu-toggler {
    display: none !important;
}

